Subject: [bug#72173] [PATCH] gnu: chicken: Update to 5.4.0.

From: Ashish <[email-masked]>
Date: Fri, 26 Jul 2024 08:44:20 +0000

On Fri, Jul 26, 2024 at 08:35:21AM +0000, Ashish wrote:
> On Thu, Jul 25, 2024 at 03:48:58PM -0500, jgart wrote:
> > 
> > Hi,
> > 
> > Thanks for the v2. I can't apply this patch series with mumi am.
> > 
> > Can you share the method that you used to send it?
> 
> Sure.
> 
> git send-email -2 -v2 \
>   --in-reply-to=[email-masked] \
>   --to=[email-masked] --cover-letter --annotate \
>   --base=origin/master
> 
> origin/master was 03062c7a9fd74d625639e1a325e9cb58d1cd74e3
> 
> Thanks!
> -- 
> Ashish SHUKLA | GPG: F682 CDCC 39DC 0FEA E116  20B6 C746 CFA9 E74F A4B0
> 
> "If I destroy you, what business is it of yours ?" (Dark Forest, Liu Cixin)

❯ git rev-parse HEAD                                                                                                                                                                          
efc26826400762207cde9f23802cfe75a737963c                                                                                                                                                      

❯ git checkout -b testing-pr-72173                                                                                                                                                            
Switched to a new branch 'testing-pr-72173'                                                                                                                                                   

❯ curl -sL https://issues.guix.gnu.org/issue/72173/raw/{12..13} | git am
Applying: gnu: chicken: Update to 5.4.0.
Applying: guix: chicken-build-system: Update for 5.4.0.

Please note that the URLs above are not quite what are reflected in the 
web UI, so my guess something in the upstream mumi DB is messed up.

e.g. https://issues.guix.gnu.org/issue/72173/raw/13 is associated with 
your reply in the web UI, but if you download it, it's the one that 
contains the message containing the patch.

My guess is this is why mumi is getting confused.

HTH
-- 
Ashish SHUKLA | GPG: F682 CDCC 39DC 0FEA E116  20B6 C746 CFA9 E74F A4B0

"If I destroy you, what business is it of yours ?" (Dark Forest, Liu Cixin)